## libreoffice-texmaths 0.43

=== debian/changelog ===
libreoffice-texmaths (0.43-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:25:37 +0100

libreoffice-texmaths (0.43-2) unstable; urgency=low

  * Revised package dependencies

 -- Kurt Kremitzki <kkremitzki@gmail.com>  Thu, 30 Nov 2017 00:35:18 -0600

libreoffice-texmaths (0.43-1) unstable; urgency=low

  * Initial release (Closes: #882767)

 -- Kurt Kremitzki <kkremitzki@gmail.com>  Sun, 26 Nov 2017 09:41:05 -0600
