=== debian/control ===
Source: libreoffice-texmaths
Section: tex
Priority: optional
Maintainer: Kurt Kremitzki <kkremitzki@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.1
Homepage: http://roland65.free.fr/texmaths/
#Vcs-Git: https://anonscm.debian.org/collab-maint/libreoffice-texmaths.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libreoffice-texmaths.git

Package: libreoffice-texmaths
Architecture: all
Depends: libreoffice-draw (>= 4.0), texlive, ${misc:Depends} 
Enhances: libreoffice-writer, libreoffice-impress, libreoffice-draw
Description: TexMaths is a LaTeX equation editor for LibreOffice
 TexMaths generates SVG or PNG images from LaTeX equations, inserts them into
 the document, and the LaTeX source is stored alongside the image in the ODT
 format. TexMaths can be used to edit the source and regenerate the image, or
 one can unzip the ODT and extract the LaTeX source from the content.xml.
