## libreoffice-texmaths 0.49

=== debian/changelog ===
libreoffice-texmaths (0.49-1) unstable; urgency=medium

  * [cbd8bd9] Add debian/gbp.conf to specify DEP-14 branches
  * [c1c2599] Add debian/watch file
  * [8197a98] New upstream version 0.49 (Closes: #930596)
  * [d10aeb7] Update install path
  * [b498941] Update Vcs-Git for Salsa
  * [6ab53f5] Use my @debian.org email
  * [81c7733] Remove extra whitespace in d/control
  * [84ded61] Update to debhelper-compat 13
  * [3e4c384] Update to Standards-Version 4.6.1 (adding Rules-Requires-Root)

 -- Kurt Kremitzki <kkremitzki@debian.org>  Tue, 31 May 2022 20:09:37 -0500
