=== debian/watch ===
version=4
http://sf.net/texmaths/TexMaths-(\d\S+)\.(?:oxt)
